Chuyển đến nội dung chính
GET
/
base
/
{baseId}
/
collaborators
/
users
cURL
curl --request GET \
  --url 'https://sheets.vn/api/base/%7BbaseId%7D/collaborators/users?search=SOME_STRING_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&includeSystem=SOME_BOOLEAN_VALUE&orderBy=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "users": [
    {
      "id": "<string>",
      "name": "<string>",
      "email": "<string>",
      "avatar": "<string>"
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

baseId
string
bắt buộc

Tham số truy vấn

skip
number | null
take
number | null
includeSystem
boolean | null
orderBy
enum<string>
Tùy chọn có sẵn:
desc,
asc

Phản hồi

200 - application/json

Successful response, return base collaborator user list.

users
object[]
bắt buộc
total
number
bắt buộc